Mailinglist Archive: opensuse-security-announce (6 mails)

< Previous Next >
[security-announce] SUSE-SU-2013:1464-1: important: Security update for flash-player
SUSE Security Update: Security update for flash-player
______________________________________________________________________________

Announcement ID: SUSE-SU-2013:1464-1
Rating: important
References: #839897
Cross-References: CVE-2013-3361 CVE-2013-3362 CVE-2013-3363
CVE-2013-5324
Affected Products:
SUSE Linux Enterprise Desktop 11 SP3
SUSE Linux Enterprise Desktop 11 SP2
______________________________________________________________________________

An update that fixes four vulnerabilities is now available.
It includes one version update.

Description:


Adobe flash-player has been updated to version 11.2.202.310
(ABSP13-21) which fixes several bugs and security issues.
(SUSE bnc#839897)

These updates resolve memory corruption vulnerabilities
that could have lead to code execution (CVE-2013-3361,
CVE-2013-3362, CVE-2013-3363, CVE-2013-5324).

The official advisory can be found on

https://www.adobe.com/support/security/bulletins/apsb13-21.h
tml
<https://www.adobe.com/support/security/bulletins/apsb13-21.
html>

Security Issue reference references:

* CVE-2013-3361
<http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-3361
>
* CVE-2013-3362
<http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-3362
>
* CVE-2013-3363
<http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-3363
>
* CVE-2013-5324
<http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-5324
>


Patch Instructions:

To install this SUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- SUSE Linux Enterprise Desktop 11 SP3:

zypper in -t patch sledsp3-flash-player-8331

- SUSE Linux Enterprise Desktop 11 SP2:

zypper in -t patch sledsp2-flash-player-8330

To bring your system up-to-date, use "zypper patch".


Package List:

- SUSE Linux Enterprise Desktop 11 SP3 (i586 x86_64) [New Version:
11.2.202.310]:

flash-player-11.2.202.310-0.3.1
flash-player-gnome-11.2.202.310-0.3.1
flash-player-kde4-11.2.202.310-0.3.1

- SUSE Linux Enterprise Desktop 11 SP2 (i586 x86_64) [New Version:
11.2.202.310]:

flash-player-11.2.202.310-0.3.1
flash-player-gnome-11.2.202.310-0.3.1
flash-player-kde4-11.2.202.310-0.3.1


References:

http://support.novell.com/security/cve/CVE-2013-3361.html
http://support.novell.com/security/cve/CVE-2013-3362.html
http://support.novell.com/security/cve/CVE-2013-3363.html
http://support.novell.com/security/cve/CVE-2013-5324.html
https://bugzilla.novell.com/839897

http://download.novell.com/patch/finder/?keywords=1f13c6255ccae0c6aefb9a7cb043f079

http://download.novell.com/patch/finder/?keywords=548169ecd92ed01c70cacd01e49cc669

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-security-announce+help@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages